Subject: Re: [PATCH] post-receive-email: remove spurious commas in email subject.

From: "Kevin P. Fleming" <[email-masked]>
Date: Tue, 03 Aug 2010 08:50:16 -0500

On 08/03/2010 08:10 AM, Matthieu Moy wrote:
> The previous form produced subjects like
> 
>   [SCM] project.git branch, foo, updated. ...
> 
> The new one will produce the lighter
> 
>   [SCM] project.git branch foo updated. ...
> 
> Signed-off-by: Matthieu Moy <[email-masked]>
> ---
> I am the only one bothered by these extra commas in email subject? If
> so, I can live with it, but I thought I'd give it a try ;-).

No, I've removed them in our local copy as well, but never bothered to
send the changes to the list :-)

-- 
Kevin P. Fleming
Digium, Inc. | Director of Software Technologies
445 Jan Davis Drive NW - Huntsville, AL 35806 - USA
skype: kpfleming | jabber: [email-masked]
Check us out at www.digium.com & www.asterisk.org